import os
from setuptools import setup

setup(
    name = 'django-admin-theme',
    version = '0.1.2',
    author = 'mittya',
    author_email = 'none@mittya.com',
    url = 'https://github.com/mittya/django-admin-theme',
    description = 'A new Django admin theme.',
    long_description = open(os.path.join(os.path.dirname(__file__), 'README.rst')).read(),
    keywords = ['python', 'django', 'admin', 'theme', 'custom'],
    license = 'MIT License',
    packages = ['django-admin-theme'],
    include_package_data = True,
    platforms = 'any',
    classifiers = [
        'Environment :: Web Environment',
        'Framework :: Django',
        'Programming Language :: Python',
        'Programming Language :: Python :: 2',
        'Programming Language :: Python :: 2.7',
        'Programming Language :: Python :: 3',
        'Programming Language :: Python :: 3.4',
    ],
)
